
@media screen and (max-width: 2500px) {
	
	.contact-info h5 { margin-right: 10px;}
	.page-template-template-limage .main, .page-template-template-Rimage .main { padding-top: 0px; padding-bottom: 100px; }
	.page-template-template-limage .main .container-fluid, .page-template-template-Rimage .main .container-fluid { padding: 0 650px; }
	
	.page-template-template-limage .container-fluid .contact-img {
	  width: 400px;
	  height: 550px;
	}
	.page-template-template-limage .container-fluid .contact-img::before {
		width: 400px;
	}
	
	.page-id-164 .main .container-fluid {
  padding: 0 500px;
}
}

@media screen and (max-width: 2000px) {
	.header { padding: 0px 100px; }
	.footer .container-fluid { padding: 0 100px; }
	footer .left-col { margin-left: 0px; }
	footer .right-col { margin-left: 200px; }

	
	.page-template-template-limage .main .container-fluid, .page-template-template-Rimage .main .container-fluid {
	    padding: 0 350px;
	}
	.page-template-template-limage .main, .page-template-template-Rimage .main {
    	padding-top: 0px;
    	padding-bottom: 120px;
    }
    
    .contact-img { height: 610px; }
    
    .gform_button {
    	width: 240px;
	}
	
	.logos-section .container-fluid {  /* padding: 0 250px; */ padding: 0 50px; }
	
/*
	[title~="WORLD-FARMER-ORGANIZATION"], .owl-item:nth-of-type(6){
		width: 365px !important;
	}
*/
	
	
	
	.logos { width: 350px; }
	
	.buttons-statements .column {  width: 50%; }
	.buttons-statements .column a { margin: 10px 0; }

}
@media screen and (max-width: 1800px) {
	
	.page-template-template-limage .main .container-fluid, .page-template-template-Rimage .main .container-fluid {
	    padding: 0 300px;
	}
	
	.page-template-template-Rimage .container-fluid .contact-img {
    	margin-left: 20px;
	}
}
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*\
    1680PX
\*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 1680px) {
	.header{ padding: 0px 100px; }
/* 	.header_nav{ padding-right: 50px;} */
	.header_nav { padding-right: 0px; }
	.header_nav li{ font-size: 18px; }
/* 	.header_nav li:last-of-type { padding-right: 0; } */
	
	.trp-language-switcher { width: 170px; }
	#ajaxsearchlite1 { width: 15%; }
	
	.hero_slider--wrap h2 { font-size: 60px; }
	.hero_slider--wrap h3 { font-size: 25px; }
	.banner-inner { left: -100px; }
	.hero_slider--wrap a { font-size: 16px; width: 230px; }
	
	.ourvoice-ourfuture h2 { font-size: 50px; }
	.ourvoice-ourfuture p{ font-size: 20px; }
	.ourvoice-ourfuture a { width: 220px; }
	.ourvoice-ourfuture { padding: 250px 100px; }
	.ourvoice-ourfuture::after { width: 1250px;  height: 700px; }
	.ourvoice-content { width: 50%; }
	.ourvoice-img{right: 0; top: 0;}
	
	.logos-slider .container-fluid { padding: 0 150px; }
	.logo_slider--wrap .slick-list.draggable {height: 300px; margin: 0px;}
	.logo_slider--wrap .slick-slide:first-of-type { width: 350px !important; margin: 0 30px; }
	.logo_slider--wrap .slick-slide:nth-of-type(2) { width: 170px !important; margin: 0px;}
	.logo_slider--wrap .slick-slide { width: 300px !important; margin: 0 50px;}
	.logo_slider--wrap .slick-arrow.slick-prev { left: -80px; }
	.logo_slider--wrap .slick-arrow.slick-next { right: -80px; }
	
	.statement .col-lg-6 { padding-right: 0px; }
	.statement h2 { font-size: 50px; padding-bottom: 0px;}
	.statement h3, h3.organization { font-size: 30px; }
	.statement h4 {font-size: 25px;}
	.statement p { font-size: 20px; }
	.modal-trigger .statement h3 { font-size: 20px !important; }
	.buttons-statements a { width: 240px; }

	
	.translatepress-es_CO  .footer-nav li { font-size: 17px; margin: 0 15px; }
	
	.page-template-default h2, .page-template-template-limage h2, .page-template-template-Rimage h2 { font-size: 55px; }
	textarea { height: 220px !important; }
	.page-template-template-limage .container-fluid .contact-img {
	  width: 400px;
	  height: 550px;
	}
	.page-template-template-limage .container-fluid .contact-img::before {
		width: 400px;
	}
	
	.logos-section .container-fluid {
/*     	padding: 0 150px; */
    	padding: 0 80px;
	}
		
/*
	[title~="WORLD-FARMER-ORGANIZATION"], .owl-item:nth-of-type(6){
		width: 300px !important;
	}
*/
	
	.about p {
    	font-size: 20.5px;
	}
	
        
}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*\
    1440PX
\*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 1440px) {
		.header{ padding: 0px 60px; }
		#ajaxsearchlite1{margin-right: 20px;}
		
		.header.new { height: 200px;}
		.header.new .logo {
	    width: 170px;
	    position: relative;
	    top: 25px;
		}
		
	
		.banner-inner { left: 0px; }
		.hero_slider--wrap, .hero_slider--wrap .slick-slide, .hero_slider--wrap .slick-slide::before { height: 750px;}
		
		.ourvoice-ourfuture { padding: 150px 150px 250px;b}
		.ourvoice-content { width: 40%; padding-right: 50px; }
		.ourvoice-ourfuture p { font-size: 18px; }
		.ourvoice-ourfuture { padding: 150px; }
		.ourvoice-ourfuture::after { width: 1100px; }
		
		.logo_slider--wrap .slick-slide:first-of-type { width: 350px !important;  margin: 0; }
		.logo_slider--wrap .slick-slide { width: 250px !important;  margin: 0 20px; }
		.logo_slider--wrap .slick-list.draggable {margin: 0 30px;}
		
		
		.statement h2 { font-size: 45px;}
		.statement h3, h3.organization{ font-size: 28px; }
		.statement h4 { font-size: 21px; }
		.statement p { font-size: 18px; }
		.statement .col-lg-6 { padding: 0; }
		.modal-trigger h3{ font-size: 17px !important; }
		.modal-trigger {width: 150px; height: 150px; padding: 20px 10px 0px; margin: 30px 80px 0px auto;}
		.buttons-statements a { width: 215px; font-size: 16px; }
		
		.col-lg-4.col-md-12.wp-sidebar { padding-right: 0px; }
		
		
		
		.footer .container-fluid { padding: 0 50px; }
		footer .right-col { margin-left: 0px; }
		
		
		.translatepress-es_CO .header_nav li { font-size: 15px; }
		.translatepress-es_CO .hero_slider--wrap, 	.translatepress-es_CO .ourvoice-ourfuture {top: 85px; }
		.translatepress-es_CO .ourvoice-ourfuture { padding: 150px 150px 250px; }
		.translatepress-es_CO .logos-slider h2 { font-size: 50px; }
		.translatepress-es_CO .footer-nav li { font-size: 17px; }
		
		.page-template-default h2, .page-template-template-limage h2, .page-template-template-Rimage h2 { font-size: 50px; }
		.page-template-template-limage .main .container-fluid, .page-template-template-Rimage .main .container-fluid { padding: 0 200px; }
		.contact-img { height: 560px; width: 450px; }
		.contact-img::before { width: 460px; }
		
		.logos-section .container-fluid {
			padding: 0 50px;
		}
		.logos:nth-of-type(3) {
			width: 300px;
		}
		
			.page-template-template-limage .container-fluid .contact-img { width: 400px; height: 550px; }
   .page-template-template-limage .container-fluid .contact-img::before { width: 400px;}




}
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*\
    1280PX
\*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 1280px) {
	.logo { /* width: 450px; */ width: 370px; }
	.header_nav li, .trp-language-switcher { font-size: 16px; }
	.header_nav { padding-right: 20px; }
	.header_nav li {padding: 20px;}
	#ajaxsearchlite1 { margin-right: 0px; width: 16%; }
	

/* 	.hero_slider--wrap {top:85px;} */
	.hero_slider--wrap { top: 115px; }
	.hero_slider--wrap h2, .logos-slider h2 { font-size: 45px; }
	.hero_slider--wrap h2{padding-bottom: 0;}
	.banner-inner { left: 50px; }
	.hero_slider--wrap, .hero_slider--wrap .slick-slide, .hero_slider--wrap .slick-slide::before{ height: 650px;}
	.slick-dots {top:-60px;}
	.slick-dots li button{ width: 10px; height: 10px;}
	.hero_slider--wrap a { font-size: 15px; width: 220px; padding: 20px; }
	
	.ourvoice-ourfuture { padding: 150px 80px 250px; }
	.ourvoice-ourfuture::after {width: 950px; height: 550px; }
	.ourvoice-ourfuture h2 { font-size: 40px; }
	.ourvoice-ourfuture p { font-size: 16px; }
	.ourvoice-img { width: 330px; height: 300px; top: 90px; }
    .ourvoice-img::after{ width: 300px; height: 300px;}
    .ourvoice-ourfuture a { width: 150px; padding: 20px 20px; font-size: 15px; }
    
    .logo_slider--wrap .slick-slide:first-of-type{margin: 0 20px;}
    .logo_slider--wrap .slick-slide:nth-of-type(2) { width: 150px !important; margin: 0 20px; }
	.logo_slider--wrap .slick-slide { width: 200px !important; margin: 0 60px;}
	
	.statement::after { width: 1200px; }
	.modal-inner {top:18%;}
	.buttons-statements a {
	    padding: 20px 15px;
	    font-size: 15px;
	    width: 200px;
	    margin-right: 10px;
	}
	
    .footer h4{ font-size: 30px;}
    footer .left-col { margin-right: 220px; }
     footer .right-col {justify-content: flex-start;}
    
    
	.translatepress-es_CO .header_nav li { font-size: 15px; padding: 35px 15px; }
	.translatepress-es_CO .footer-nav li {margin: 0 10px;}
	
	.contact-img { height: 520px; width: 400px; }
	.contact-img::before { width: 400px; }
	
	.logos:nth-of-type(3) {
		width: 250px;
	}
	.page-template-template-limage .container-fluid .contact-img { width: 370px; height: 550px; }
   .page-template-template-limage .container-fluid .contact-img::before { width: 370px;}
	.about p {
    	font-size: 18px;
	}

}
@media screen and (max-width: 1190px) {

	.contact-img {
	  margin: auto auto 100px;
	}

}
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*\
    1024PX
\*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 1024px) {
/* 	.logo { width: 45%; } */
	.logo {width: 270px; }
	.header_nav { padding-right: 10px; }
	.header_nav li{ padding: 15px 15px; display: flex; align-items: center; }
	.header_nav li a { /* font-size: 16px; */ font-size: 20px; }
	#menu-item-9 {
	    padding: 15px 15px;
	    display: flex;
	    align-items: center;
	    margin: 0 10px;
	    text-align: center;
	    width: 170px;
	}
	.trp-language-switcher {
    	width: 195px;
	}
	#ajaxsearchlite1 {
    	margin-right: 10px;
    	width: 25%;
	}
	#ajaxsearchlite1 form input {
    	font-size: 14px !important;
	}
	
	.col-lg-4.col-md-12.wp-sidebar {
	    display: flex;
	    justify-content: center !important;
	    padding-right: 50px !important;
	    text-align: center;
	    margin: auto;
	}
	
	.statement::after { width: 1000px; }
	.statement .row { display: flex; flex-direction: column-reverse; text-align: left; }
	.modal-inner {width: 800px;}
	.modal h3 {font-size: 30px;}
	.modal-img { width: 1700px; }
	.wp-sidebar .box-list{ display: flex; flex-wrap: wrap; justify-content: center; }
	.modal-trigger{ margin: 30px 10px 0px 10px; }
	.modal-trigger:first-of-type { margin-top: 30px; }
	.wp-statment { padding: 0 50px !important; }
	.buttons-statements a { top: 0;}
	
	
	footer .left-col { margin-right: 0px; }
	footer .right-col { margin-left: 50px; }
	
	.page-template-template-limage .main { margin-top: 200px; }
	.page-template-template-limage .main .container-fluid, .page-template-template-Rimage .main .container-fluid { padding: 0 100px; }
	.contact-img { margin: auto auto 100px; }
	
	.page-template-template-Rimage .container-fluid .contact-img {
    	margin: 80px auto 0;
	}
	
	.page-template-template-Rimage .main {
	    margin-bottom: 20px;
	}
	
	.logos {
    	width: 33.3%;
	}
	.statement .row { align-items: center; }
	.buttons-statements .column a {
    	width: 100%;
	}
	
}


/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*\
    992PX
\*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 992px) {
/* 	.footer-logo { width: 300px;} */
	.footer-logo { width: 150px;}

	footer .right-col { margin-left: 0px; }
	.address { font-size: 17px;}
	.header{ display: none; }
 	.header-mobile{
		 display: flex; 
		 box-shadow: 7px 7px 5px #61616824; 
/* 		 padding: 10px 20px; */
    	 padding: 10px 50px 0px 60px;
		 position: fixed;
		 z-index: 10;
		 width: 100%;
		 background: #fff;
	}
 	.header-mobile .header_nav li { padding: 0 10px; font-size: 13px; text-align: center;}
 	.trp-language-switcher .trp-ls-shortcode-language {left: 15px !important;}
 	
 	
	.logo-mobile { /* width: 350px; */ width: 170px; }
	
	.mobile-btn span {
	    width: 50px;
	    height: 3.5px;
	    background: #3C6C31;
	    display: block;
	    margin: 8px 0;
	}
	
	.hero_slider--wrap, .ourvoice-ourfuture{top:80px;}
	
	.ourvoice-ourfuture { padding: 150px 50px 250px; }
	.ourvoice-ourfuture::after { width: 800px; height: 450px; }
	.ourvoice-content { width: 30%; }
	.ourvoice-img::after {bottom: -30px; right: -30px;}
	
	.logos-slider {padding: 80px 0;}
	.logo_slider--wrap { height: 200px; align-items: center;  display: flex; }
	.logos-slider h2 {font-size: 40px; padding: 0;}
	.logo_slider--wrap .slick-list.draggable { margin: 0; }
	.logo_slider--wrap .slick-slide:first-of-type { margin: 0px 10px; width: 300px !important; }
	.logo_slider--wrap .slick-slide:nth-of-type(2) { margin: 0; }
	.logo_slider--wrap .slick-slide {margin: 0 25px; width: 170px !important;} 
	

	.statement::after { width: 900px; }

	
	.footer-nav li, .contact-info h5 {font-size: 16px;}
	.footer .container-fluid { padding: 0; }
	
	.translatepress-es_CO .hero_slider--wrap h2 { width: 540px; }
	.translatepress-es_CO .hero_slider--wrap, .translatepress-es_CO .ourvoice-ourfuture { top: 82px; }
	.translatepress-es_CO .hero_slider--wrap a { width: 250px; padding: 25px 20px; }
	
	.page-template-template-limage .main, .page-template-template-Rimage .main {
    	margin-top: 280px;
	}	
}


@media screen and (max-width: 834px) {
	.page-template-template-Rimage .container-fluid .contact-img {
    	margin-left: 40px;
	}
	
	.trp-language-switcher-container.menu-item.menu-item-type-post_type.menu-item-object-language_switcher.menu-item-has-children.current-language-menu-item {
	    width: 100%;
	    display: block;
	}
	.sub-menu {
		display: block;
	    width: 100%;
	    top: 0 !important;
	    left: 0;
	}

}
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*\
    768PX
\*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	.translatepress-es_CO .hero_slider--wrap h2 { width: 680px; }

	.hero_slider--wrap, .hero_slider--wrap .slick-slide, .hero_slider--wrap .slick-slide::before{ height: 800px;}	
    .hero_slider--wrap h2, .logos-slider h2 { font-size: 50px; text-align: center; }
    .hero_slider--wrap h3 {text-align: center;}
    .slider-buttons {
	    display: flex;
	    flex-direction: column;
	    align-items: center;
	}
	.hero_slider--wrap a {margin: 10px 0;}
	.banner-inner { left: 0px; }
	
	
	.ourvoice-ourfuture .container {
	    width: auto !important;
	    flex-direction: column-reverse;
	    align-items: end;
	}
	.ourvoice-content { width: 100%; padding: 0; }
	.ourvoice-img { top: -60px; width: 250px; height: 220px; margin: auto; }
	.ourvoice-img::after{ width: 250px; height: 220px;}
	
	.logos-slider h2 {font-size: 40px;}
	.logo_slider--wrap .slick-arrow {font-size: 20px; height: 50px;}
	.logo_slider--wrap .slick-slide { margin: 0 30px; }
	
	.statement::after { width: 700px; }
	.modal-trigger, .modal-trigger:first-of-type { margin: 30px 30px 0px 0px; }
	.modal-inner { flex-direction: column; width: 650px; height: 700px; }
	.modal-img { width: 100%; height: 800px; margin: 0; }
	.content-r { margin: 50px; }
	.modal-close { color: #e3ab11!important; opacity: 1;}
	.wp-sidebar { padding: 10px 50px 0; }
	
	.footer-nav { width: 100%; padding-top: 20px; }
	.footer .container-fluid { flex-direction: column-reverse; align-items: start; }
	.footer-nav, .right-col { width: 100%; text-align: center; justify-content: center; }
	.footer .contact-info { display: flex; flex-direction: column; width: 100%;  justify-content: center; }
	.contact-info h5 { margin: 0 15px; text-align: center;}
	
	footer .right-col, footer .left-col { width: 100%; text-align: center; }
	.footer-logo { margin-top: 20px; }
	
	.column {
    	float: revert;
    width: 100% !important;
	}
	
	.translatepress-es_CO .hero_slider--wrap, .translatepress-es_CO .ourvoice-ourfuture { top: 82px; }
	.translatepress-es_CO .hero_slider--wrap, .translatepress-es_CO .hero_slider--wrap .slick-slide, .translatepress-es_CO .hero_slider--wrap .slick-slide::before {
    	height: 880px;
	}
	.translatepress-es_CO .logos-slider h2 { font-size: 40px; }
	
	.logos {
    	width: 100%;
	}

}
@media screen and (max-width: 650px) {

.page-template-template-Rimage .container-fluid .contact-img {
    margin-left: 0px;
    left: -50px;
}

}
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*\
    570PX
\*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 570px) {
	#ajaxsearchlite2 { width: 60%; }
	.hero_slider--wrap h2, .logos-slider h2 { font-size: 40px; }
	.hero_slider--wrap h3 { font-size: 23px; }

	
	.ourvoice-ourfuture { padding: 200px 50px 250px; }

	.ourvoice-ourfuture::after { width: 650px; height: 450px; }
	.ourvoice-img::after { bottom: -20px; right: -20px; }
	
	.logos-slider .container-fluid { padding: 0 100px; }
	.logo_slider--wrap .slick-slide:first-of-type { width: 310px; margin: 0px 30px; }
	.logo_slider--wrap .slick-slide:nth-of-type(2) { margin: 0 15px; width: 155px;}
	.logo_slider--wrap .slick-slide:nth-of-type(3) { margin: 0 15px; width: 155px;}
	.logo_slider--wrap .slick-slide {width: 155px !important; margin: 0 18px;}
	
	.statement::after { width: 600px; }
	.modal-trigger, .modal-trigger:first-of-type {
	    margin: 30px 40px 0px 0px;
	}	
	.modal-inner {width: 450px;}
	.wp-sidebar { padding: 10px 50px 0; }
	.statement { padding: 200px 0 70px; }
	.statement h2 { font-size: 30px; }
	.statement h3, h3.organization { font-size: 24px; }
	.statement h4 { font-size: 20px; }
	.statement p { font-size: 17px; }
	.buttons-statements a { width: 200px; margin-top: 10px;}
	
	.translatepress-es_CO .hero_slider--wrap h2 { width: 500px; }
	.translatepress-es_CO .hero_slider--wrap h3 { width: 450px; margin: auto; }
	
	.page-template-template-limage .main .container-fluid, .page-template-template-Rimage .main .container-fluid { padding: 0 50px; }
	.page-template-default h2, .page-template-template-limage h2, .page-template-template-Rimage h2 { font-size: 45px; }
	.name_first { margin-bottom: 15px !important; }
	.name_last { margin-bottom: 0 !important; }
	
	.page-template-template-Rimage .container-fluid .contact-img {
    	margin-left: 0px;
	}
	.page-template-template-limage .container-fluid .contact-img{
		width: 350px;
		height: 500px;
	}
	.page-template-template-limage .container-fluid .contact-img::before{
		width: 350px;
		height: 100%;
	}
	.page-template-template-Rimage .container-fluid .contact-img {
	    width: 350px;
	    height: 500px;
	    margin-top: 40px;
	    left: -20px;
	    margin-left: auto;
		margin-right: auto;
	}
    .page-template-template-Rimage .container-fluid .contact-img::before {
    	width: 350px; 
    }
    
    .about h3 { font-size: 22px; }

 
}

@media screen and (max-width: 545px) {
	.buttons-statements a { width: 100%; top: 10px; }

}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*\
    414PX
\*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 414px) {
	.logo-mobile { width: 130px; }
	.header-mobile { padding: 10px 20px 0px 30px; }
	.mobile-btn span { width: 40px; height: 3px; }
	
	#ajaxsearchlite2 { width: 70%; }
	.hero_slider--wrap h2 { font-size: 35px; }
	.hero_slider--wrap h3 { font-size: 20px; }

	
	.ourvoice-ourfuture { padding: 200px 10px 250px; }
	.ourvoice-ourfuture::after { width: 500px; height: 450px; }

	
	.logos-slider{padding: 100px 0 50px;}
	.logos-slider .container-fluid { padding: 0 10px; }
	.logos-slider h2 { font-size: 30px; }
	.logo_slider--wrap .slick-arrow.slick-prev { left: 0; }
	.logo_slider--wrap .slick-arrow.slick-next { right: 0; }
	.logo_slider--wrap .slick-slide.slick-active {opacity: 1; }
	.logo_slider--wrap .slick-slide {opacity: 0;}
	
	.logo_slider--wrap .slick-track { left: 0px}
    .logo_slider--wrap .slick-list.draggable{ height: 200px;}
	.logo_slider--wrap .slick-slide:first-of-type, .logo_slider--wrap .slick-slide:nth-of-type(2), .logo_slider--wrap .slick-slide:nth-of-type(3), .logo_slider--wrap .slick-slide {
	    margin: 0 70px !important;
	    width: 254px !important;
	    height: 200px;
	    display: flex;
	    align-content: center;
	}
	
	.statement::after { width: 500px; left: -50px;}
	.statement h2 {font-size: 35px; }
	.wp-sidebar {padding: 0 30px; }
	.wp-statment { padding: 0 30px !important; }
	.modal-inner { width: 350px;  top: 13%;}
	.modal h3 { font-size: 25px; padding-bottom: 10px; }
	.modal p { font-size: 15px; }
	.modal-trigger, .modal-trigger:first-of-type { margin: 10px 5px 0px 5px;}
	.buttons-statements a { width: 100%;}
	
	.col-lg-4.col-md-12.wp-sidebar {
    	margin-top: 20px;
	}
	
	
	.footer { padding: 50px 20px;}
	.contact-info h5, .address {font-size: 16px;}
	.footer-nav li {margin: 0 10px;}
	
		
	.translatepress-es_CO .hero_slider--wrap h2 { width: 360px; margin: auto; }
	.translatepress-es_CO .hero_slider--wrap h3 { width: 320px; }
	
	
	.page-template-default h2, .page-template-template-limage h2, .page-template-template-Rimage h2 {
    	font-size: 38px;
	}
	.page-template-template-limage .main, .page-template-template-Rimage .main { margin-top: 220px; }
	.page-template-template-limage .main .container-fluid, .page-template-template-Rimage .main .container-fluid{ padding: 0 25px; }
	.page-template-template-limage .container-fluid .contact-img, .page-template-template-Rimage .container-fluid .contact-img { height: 400px; width: 320px; }
	.page-template-template-limage .container-fluid .contact-img::before{ width: 320px; left: -25px; bottom: -25px; }
	
	
	.page-template-template-Rimage .container-fluid .contact-img { left: 0; }
	.page-template-template-Rimage .container-fluid .contact-img::before { width: 320px; right: -25px; bottom: -25px; }
	



    
}



/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*\
    375PX
\*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 375px) {
	.mobile_nav .header_nav li {padding: 20px;}
	
	.translatepress-es_CO .hero_slider--wrap h2 { width: 300px; }
	
	.logos-slider h2{padding: 0 10px;}
	.logo_slider--wrap .slick-slide:first-of-type, .logo_slider--wrap .slick-slide:nth-of-type(2), .logo_slider--wrap .slick-slide:nth-of-type(3), .logo_slider--wrap .slick-slide {
    	width: 215px !important;
	}
	.mobile_nav .header_nav li { padding: 10px; }
	.header_nav li a { font-size: 18px; }
	
	.modal-inner { top: 10%; width: 315px; height: 550px; }
	.modal-trigger, .modal-trigger:first-of-type { margin: 30px 5px 0px 0px; }
	.content-r {  margin: 40px 35px 20px; }
	.icon.green { margin: 0px 0 20px; }
	.buttons-statements a {margin-right: 0;}
	
	
	.footer-nav li { font-size: 14px; }
	
	.translatepress-es_CO .hero_slider--wrap .slick-arrow { top: 50px !important; }
	.translatepress-es_CO .ourvoice-ourfuture { padding: 150px 10px 250px; }
	
	.gform_button {
	    padding: 15px 20px !important;
	    width: 170px;
	}
	
	.page-template-default h2, .page-template-template-limage h2, .page-template-template-Rimage h2 {
    	font-size: 35px;
	}
	.page-template-template-limage .container-fluid .contact-img, .page-template-template-Rimage .container-fluid .contact-img { height: 320px; width: 280px; }
	.page-template-template-limage .container-fluid .contact-img::before , .page-template-template-Rimage .container-fluid .contact-img::before{ width: 280px; left: -25px; bottom: -25px; }
	
	
}